Bug 168757 - unable to input TC after LE is activated
unable to input TC after LE is activated
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: iiimf-le-xcin (Show other bugs)
4.0
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2005-09-20 00:41 EDT by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-12 00:08:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2005-09-20 00:41:55 EDT
Description of problem:
Cant seems to input anything (no preedit area) after the LE is activated.
Everything is in en_US. Tried with GA and U2 version.

Version-Release number of selected component (if applicable):
iiimf-le-xcin-0.1.7-11.s390
iiimf-docs-12.1-13.EL.2.s390 

How reproducible:
Always

Steps to Reproduce:
1.start gedit
2.activate LE and start typing
3.
  
Actual results:
english output

Expected results:
should have preedit

Additional info:

Note You need to log in before you can comment on or make changes to this bug.